@import "../../css/colors.css";
@import "../../css/units.css";

.modeTools {
    display: flex;
    min-height: 3rem;
    align-items: center;
}

.modeToolsIcon {
    margin-right: calc(2 * var(--grid-unit));
    width: 2rem;
    height: 2rem;
}

[dir="ltr"] .modDashedBorder {
    border-right: 1px dashed var(--ui-pane-border);
    padding-right: calc(3 * var(--grid-unit));
}

[dir="rtl"] .modDashedBorder {
    border-left: 1px dashed var(--ui-pane-border);
    padding-left: calc(3 * var(--grid-unit));
}

.modLabeledIconHeight {
    display: flex;
    height: 2.85rem; /* for the second row so the dashed borders are equal in size */
    align-items: center;
}
